Xcode 5 Can Generate iPA with base sdk 6

 

1.Copy the base sdk files (6.0 or 6.1 ) if you have xcode 4.6 or another version

2.Just copy the sdk files from xcode ->Right click ->Show package contents-> contents -> Developer ->platforms ->iPhone OS Platforms->Developer->SDKs->iOS 6.1 or 6.0

3.Go to Applications -> xcode  5 or 5.0.1->Right click ->Show package contents-> contents -> Developer ->platforms ->iPhone OS Platforms->Developer->SDKs->Paste the SDK here

4.Restart the Xcode 5 and change the base SDK to 6.1

5.Start Releasing build / IPA which it will support from minimum OS level 6

The following two tabs change content below.

Amal Chandran

Latest posts by Amal Chandran (see all)

Submit a Comment

Your email address will not be published.

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Current month ye@r day *